<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="15dp"/>
    <solid android:color="#36A6FB"/>
    <padding android:top="5dp"
        android:bottom="5dp"
        android:right="10dp"
        android:left="10dp"/>

</shape>